# Data Acquisition

a centralized repo to acquire and preprocess (?) various datasets in various settings (regular supervised batch training, few shot episodic training ...)


# Architecture

![architecture](./architecture.drawio.png)
